AUG
2
2006

KDE 3.5.4 in openSUSE Build Service

KDE 3.5.4 was released today and the openSUSE Build Service has unsupported rpms of it:

Btw, we need more mirrors of the Build Service repositories. Please read how to mirror and get in contact with [email protected] if you are able to help.

Comments

I'm a moderator of SUSE Portuguese community and a month ago I suggested that to the team and they agreed. Now we are waiting for a hard disk sponsored by our website sponsor (Ecomsis). The hard disk will be hosted at NUX (a Portuguese University Students Linux Group).
We will mirror the Buld Service repositories, APT and oficial (open)SUSE updates and also ISOs. Due 300Gbs of disk space we will only support the lastest 3 versions of SUSE.

As soon as we set it up we will contact the openSUSE team.

Carlos Goncalves


By carlos goncalves at Wed, 08/02/2006 - 20:52

If packages are unsupported, where do I file the bugs? Using the packages offered, changes the "Filter This Folder" field into Beagle search field. There is no apparent way to make "Fiter this folder" the default action for that field. Ugh.. I wish it was either "Filter this folder" by default, or I could configure it to be default...

So, where would I file "suggestions"?


By suslikreal at Sun, 08/06/2006 - 03:14

http://bugzilla.novell.com, choose the latest SUSE Linux/openSUSE 10.2 Alpha as product because these packages are backports of current KDE packages for 10.2. And yeah, possible that this new patch doesn't stick the field to the last choice (yet). :-)


By at Sun, 08/06/2006 - 06:33